/* CSS Document */

/*################  all pages  ################*/

body  {
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
    line-height: 1.4;
    background-color: rgba(231, 236, 240, 0.5);
}
#pageContainer    {
    max-width: 1280px;
    margin: auto;
    overflow-y:auto;
    background-color: white;
}

/*################  top stuff  ################*/

.topMatter	{
	margin-right: 10px;
	margin-left: 10px;
}
/*altered in mobile portrait*/
.banner-19	{
	float:left;
	width: 100%;
	margin-bottom: -8px;
}
.banner-19 img   {
	height: 80px;
    cursor: pointer;
}
.bannerSubhead	{
	float:left;
	width: 100%;
	height: 20px;
	margin-top: -2px;
	margin-bottom: 8px;
    margin-left: 10px;
	font-size: 90%;
/*	font-weight: light;*/
	color: rgb(172,172,172);
}
.topMenu    {
    float:left;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 4px;
    margin-left: 10px;
    font-size: 90%;
    font-weight: 600;
	color: rgba(0, 64, 128, 1);
}

/*width and font size adjusted below for mobile portrait*/
.menuitem	{
	float: left;
	background-color: rgba(0, 64, 128, 0.7);
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: rgba(255, 255, 255, 0.4);
	width: 19.8%;
	height: 32px;
	font-size: 87.5%;
	text-align: center;
	color: white;
	font-weight: 600;
	line-height: 2.0;
	cursor: pointer;
}
.menuitem:visited	{
	background-color: rgba(0, 64, 128, 0.7);
}
.menuitem:hover {
	background-color: rgba(255, 221, 85, 1.0);
	color: rgba(0, 64, 128, 0.7);
}

/*width adusted for mobile below*/
.contentArea    {
    float: left;
	width: 64%;
/*	margin-right: 10px;*/
	margin-right: 3%;
	margin-left: 20px;
}

/*################  bottom stuff  ################*/

.bottomBanner	{
	float: left;
	width: 100%;
	margin-top: 40px;
	height: 100px;
	background-color: rgb(18,93,190);
	color: white;
	font-size: 82%;
}
.bottomBanner a:link {
	text-decoration: underline;
	color: white;
}
.fbShare    {
    float: left;
    width: 50%;
    text-align: left;
}
.twitterShare    {
    float: left;
    width: 50%;
    text-align: right;
}

/*################  links, separators, h's  ################*/

.hSep	{
	float: left;
	width: 100%;
	height: 1px;
	margin-top: 16px;
	margin-bottom: 16px;
	background-color: linen;
}
.thicker	{
	margin-top: 8px;
	height: 2px;
	background-color: lightgrey;
}
.thickerColor	{
	margin-top: 8px;
	height: 4px;
	background-color: linen;
}
.inviz    {
	margin-top: 0px;
	margin-bottom: 0px;
    visibility: hidden;
}
.invizPlus    {
	margin-top: 0px;
	margin-bottom: 10px;
    visibility: hidden;
}
a:link {
	text-decoration: underline;
/*	color: #004080;*/
    color: rgba(0, 64, 128, 0.7);
    font-weight: 600;
}
a:visited {
/*	color: #004080;*/
    color: rgba(0, 64, 128, 0.7);
    font-weight: 600;
}
a:hover {
	color: orange;
}
a[href^="mailto:"] {
/*	color: #004080;*/
    color: rgba(0, 64, 128, 0.7);
    font-weight: 600;
}
h1  {
	display: block;
	margin-top: 8px;
	margin-bottom: 24px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
	color: rgba(0, 64, 128, 0.7);
	font-size: 150%;
	line-height: 1.2;
}
h2  {
    display: block;
	margin-top: 20px;
	margin-bottom: 0px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
	color: rgba(0, 64, 128, 1.0);
	font-size: 100%;
    text-transform: uppercase;
}
.noTextTransform    {
    text-transform: none;
}
.lessBottomMargin    {
    margin-bottom: -6px;
    font-size: 120%;
    color: black;
}
.lessH2Margin    {
    margin-bottom: -10px;
}

/*#############  tables, lists  #############*/

th	{
	padding: 16px;
	vertical-align: top;
	background: rgba(0, 64, 128, 1);
	color: white;
}
td	{
	padding: 8px;
	vertical-align: top;
}
.textCentered	{
	text-align: center;
}
table, th, td {
  border: 1px solid lightgray;
  border-collapse: collapse;
}
tr:nth-child(even) {background: white}
tr:nth-child(odd) {background: rgba(235, 235, 235, 0.4)}

/* 
	margin-top: 0px;
	margin-bottom: 4px;
    margin-left: 10px;
    font-size: 90%;
    font-weight: 600;
	color: rgba(0, 64, 128, 1);
 */

/*##################  ads  ##################*/

.footerBoard	{
	float: left;
	width: 100%;
}
.footerBoard img {
	width: 100%;
}
.ldrbrd    {
    float: left;
    margin-bottom: 2px;
    width: 100%;
/*
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
*/
    cursor: pointer;
}
.ldrbrd img {
    width: 100%;
}
.mobileSky    {
    float: left;
    width: 96%;
    margin-right: 10px;
    margin-bottom: 8px;
    margin-left: 10px;
    display: none;
}
.mobileSky img {
    width: 100%;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
}
.mobileHalfSky    {
    float: left;
    width: 46%;
    margin-bottom: 8px;
    margin-left: 10px;
    display: none;
}
.mobileHalfSky img {
    width: 100%;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
}
/*width adusted for mobile below*/
.rectangle    {
    float: left;
/*    width: 29%;*/
    width: 45%;
    margin-top: 10px;
/*    margin-right: 4%;*/
    margin-right: 3%;
}
.rectangle img  {
    width: 100%;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
}
/*not in use, but may be. Mobile would need display: none*/
.rectangleForSkies   {
	float: right;
	width: 27%;
	margin-top: 16px;
/*    margin-left: 10px;*/
    display: block;
/*    background-color: green;*/
}
.rectangleForSkies img    {
    float: right;
	width: 85%;
    margin-right: 12px;
/*	max-width: 140px;*/
	margin-top: 2%;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    cursor: pointer;    
}
/*display none in mobile*/
/*NOT IN USE*/
.rightVertical	{
	float: left;
	width: 18%;
	margin-top: -6px;
    cursor: pointer;
	display: block;
}
.rightVertical img {
	float: right;
	width: 100%;
	max-width: 140px;
	margin-top: 16px;
}
/*display none in mobile*/
.skies	{
	float: right;
	width: 27%;
	margin-top: 60px;
/*    margin-left: 10px;*/
    display: block;
/*    background-color: yellow;*/
}
.skies img  {
    float: right;
	width: 42%;
    margin-right: 12px;
	max-width: 140px;
	margin-top: 2%;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
}

/*################  alphabetical  ################*/

#advisories	{
	overflow: auto;
}
.boldBlue {
    font-size: 95%;
    font-weight: 600;
	color: rgba(0, 64, 128, 1);
}
.boldNoColor    {
    font-size: 93.75%;
    font-weight: 600;
}
.boldRed {
    font-size: 95%;
    font-weight: 600;
	color: rgba(200, 37, 6, 1);
}
.button1 {
	background-color: rgba(0, 64, 128, 1);
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
}
.buttonDiv    {
    float: left;
    width: 100%;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;    
}
.byline	{
	float: left;
	margin-top: 16px;
	margin-bottom: 24px;
	width: 100%;
	font-size: .9em;
	font-weight: 600;
	color: rgba(0, 64, 128, 1.0);
}
.centerVertical480p	{
  display: block;
  margin-left: 30%;
  margin-right: 30%;
  height: auto;
  /*width: 40%;*/
}
.centeredBlock	{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.centeredPic	{
	margin-right: 12.5%;
	margin-left: 12.5%;
}
.centerP    {
    text-align: center;
}
.centeredSeparator    {
    color: lightgray;
    text-align: center;
}

/* added 20-11-08 for collapsible */
.collapsible {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}
/* hover for collapsible button */
.active, .collapsible:hover {
  background-color: #ccc;
}
/* Style the collapsible content. Note: hidden by default */
.collapsibleContent {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}
.collapsible:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: white;
  float: right;
  margin-left: 5px;
}
.active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}
/* end collapsible additions */

.dateline	{
	font-size: 90%;
	color: rgba(0, 64, 128, 1);
	font-weight: 600;
	text-transform: uppercase;
}
.fullSpreadHead	{
	float: left;
	margin-bottom: 24px;
	background-color: rgba(0, 64, 128, 0.7);
	width: 100%;
	height: 48px;
	font-size: 1.4em;
	text-align: center;
	color: white;
	font-weight: 600;
	line-height: 2.0;
}
.fullWidthContent    {
    float: left;
    width: 90%;
    margin-top: 10px;
    margin-right: 10%;
}
.fullWidthContent img  {
    width: 100%;
}
.fullWidthContent p img	{
	width: 25%;
	float: left;
	margin-right: 16px;
}
.fulWidthWithInset    {
    float: left;
    width: 90%;
    margin-top: 10px;
    margin-right: 10%;
}
.fullWidthWithInset img    {
    float: left;
    width: 30%;
    padding-right: 10px;
}
.grayText	{
	color: gray;
}
.halfWidthContent    {
    float: left;
    width: 45%;
    margin-top: 10px;
    margin-right: 3%;
}
.halfWidthContent img  {
    width: 100%;
}
.noteStyle	{
	font-size: 82%;
}

/*main use: backpages*/
/*adjusted in mobile portrait*/
.oneThirdCol    {
    float: left;
    width: 30%;
    margin-right: 3%;
}
.oneThirdCol img   {
    width: 100%;
    margin-top: 0px;
}

.twoThirdsCol    {
    float: left;
    width: 67%;
}
.twoThirdsCol h1   {
    margin-top: 0px;
}
.twoThirdsCol img   {
    width: 100%;
}
.padDiv		{
	margin-right: 5%;
	margin-left: 5%;
}
.padGraf		{
	padding-right: 5%;
	padding-left: 5%;
}
.photoCaption    {
    margin-top: -2px;
    margin-bottom: 0px;
    text-align: right;
	font-size: 70%;
}
.poem    {
    text-align: center;
}
.poem p   {
    margin-top: -6px;
}
.poemTitle    {
    font-size: 120%;
    font-weight: 600;
    margin-bottom: 32px;
    }
/*	color: rgba(0, 64, 128, 1);*/

.serif-ital	{
	font-family: 'Merriweather', sans-serif;
	color: rgba(0, 64, 128, 1.0);
	font-size: 1.3em;
	font-style: italic;
}

.serif-norm	{
	font-family: 'Merriweather', sans-serif;
	color: rgba(0, 64, 128, 1.0);
	font-size: 1.3em;
}

/*width adusted for mobile below*/
.synopsis    {
    float: left;
    width: 29%;
    margin-top: 10px;
    margin-right: 4%;
}
.synopsis img  {
    width: 100%;
}

/*modify threeColumns as necessary if and when they are used again*/
.threeColumns	{
	float: left;
	position: relative;
	margin-top: 0px;
	font-size: 90%;
	font-weight:300;
	line-height: 1.4;
}
.threeColumns h1 {
	display: block;
	margin-top: 0px;
	margin-bottom: 24px;
	font-weight: 400;
	color: rgba(0, 64, 128, 1);
	font-size: 140%;
}
.threeColumns h2 {
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: 600;
	color: rgba(0, 64, 128, 1);
	font-size: 82%;
    text-transform: uppercase;
}
.threeColumns img {
	-webkit-column-span: all; 
	column-span: all;
	width: 100%;
}
.threeColumns p img	{
	width: 50%;
	float: left;
	margin-right: 16px;
}
.threeColumns p strong {
    font-size: 95%;
    font-weight: 600;
}
 
/*################  Mobile portrait  ################ */

/*phones do not display skies. Tablets unaffected*/
/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 812px)
/*  and (-webkit-min-device-pixel-ratio: 2)*/
  and (orientation: portrait) {
/*################  ads  ################ */
    .skies    {
        display: none;
    }
    .mobileHalfSky    {
        display: block;
    }
    .mobileSky    {
        display: block;
    }
    .rectangle    {
        width: 100%;
        margin-right: 10px;
    }
    .rightVertical    {
        display: none;
    }
/*################  content  ################ */
	.banner-19	{
        float:left;
        width: 100%;
	}
    .banner-19 img   {
		width: 100%;
		height: auto;
    }
    .contentArea    {
        width: 96%;
        margin-left: 10px;
    }
    .fullWidthContent    {
        width: 99%;
        margin-right: 10px;
    }
    .halfWidthContent    {
        width: 100%;
        margin-right: 10px;
    }
	.menuitem	{
		width: 33%;
		font-size: 75%;
		line-height: 2.5;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: rgba(255, 255, 255, 0.4);
	}
	.menuitemWider	{
		width: 49.5%;
	}
	.menuitemWidest	{
		width: 99%;
	}
	
	/*main use: backpages*/
    .oneThirdCol    {
        width: 20%;
    }
    .twoThirdsCol    {
        width: 77%;
    }
	
	.synopsis    {
        width: 99%;
        margin-top: 10px;
        margin-right: 10px;
    }
    
/*end portrait*/
}

/*################  Mobile landscape  ################ */

/*phones large enough show skies and not mobile skies when landscape. Tablets unaffected*/
/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px)
/*  and (-webkit-min-device-pixel-ratio: 2)*/
  and (orientation: landscape) {
/*################  ads  ################ */
    .skies    {
        display: block;
    }
    .mobileHalfSky    {
        display: none;
    }
    .mobileSky    {
        display: none;
    }
/*
    .rectangle    {
        width: 29%;
        margin-right: 4%;
    }
*/
    .rightVertical    {
        display: block;
    }
/*################  content  ################ */
    .contentArea    {
        margin-right: 2%;
    }
	.menuitem	{
		font-size: 75%;
		line-height: 2.5;
	}
    .synopsis    {
        width: 29%;
        margin-top: 10px;
        margin-right: 4%;
    }
/*close landscape*/
}
